@charset "euc-jp";


div#contents {
	text-align: center;
}

div#contents h2 {
	margin: 10px 0 5px;
	padding: 2px 0 0 12px;
	background: url(http://img.delivery.rakuten.co.jp/data/static/delivery/normal/genre/common/bg_h2.gif) repeat-y;
	border-bottom: 2px solid #FFA500;
	clear: both;
	color: #DD6600;
	font-size: 125%;
	line-height: 1.5;
}
div#contents h3 {
	margin: 10px 0 15px;
	padding-left: 12px;
	background: #512A00;
	color: #FFFFFF;
	font-size: 125%;
	line-height: 1.5;
}
div#contents ul,
div#contents li {
	list-style: none;
}

div#mainContents {
	width: 950px;
	min-height: 700px;
	margin-left: auto;
    margin-right: auto;
	text-align: left;
}
div#mainContents ul#breadcrumb li{
	float: left;
	padding: 0 10px 0 20px;
	background: url(http://img.delivery.rakuten.co.jp/data/static/com/arrow_14x10.gif) no-repeat 0 4px;
}

/* pizza */

div#mainContents div#pizza {
	margin-bottom: 15px;
	background: url(http://img.delivery.rakuten.co.jp/data/static/delivery/normal/genre/pizza/bg_top.jpg) no-repeat left top;
}
div#mainContents div#pizza h1 {
	width: 475px;
	padding: 4px 70px 4px 8px;
	color:#FFFFFF;
	background: url(http://img.delivery.rakuten.co.jp/data/static/delivery/normal/genre/pizza/bg_h1.jpg) repeat-y left top;
	font-size: 150%;
	line-height: 1.4;
}
div#mainContents div#pizza p {
	padding-left: 8px;
	margin-bottom: 10px;
	line-height: 1.4;

}

/* friedchicken */

div#mainContents div#friedchicken {
	margin-bottom: 15px;
	background: url(http://img.delivery.rakuten.co.jp/data/static/delivery/normal/genre/friedchicken/bg_top.jpg) no-repeat left top;
}
div#mainContents div#friedchicken h1 {
	width: 475px;
	padding: 4px 70px 4px 8px;
	color:#FFFFFF;
	background: url(http://img.delivery.rakuten.co.jp/data/static/delivery/normal/genre/friedchicken/bg_h1.jpg) repeat-y left top;
	font-size: 150%;
	line-height: 1.4;
}
div#mainContents div#friedchicken p {
	padding-left: 8px;
	margin-bottom: 10px;
	line-height: 1.4;

}

/* drink */

div#mainContents div#drink {
	margin-bottom: 15px;
	background: url(http://img.delivery.rakuten.co.jp/data/static/delivery/normal/genre/drink/bg_top.jpg) no-repeat left top;
}
div#mainContents div#drink h1 {
	width: 475px;
	padding: 4px 70px 4px 8px;
	color:#FFFFFF;
	background: url(http://img.delivery.rakuten.co.jp/data/static/delivery/normal/genre/drink/bg_h1.jpg) repeat-y left top;
	font-size: 150%;
	line-height: 1.4;
}
div#mainContents div#drink p {
	padding-left: 8px;
	margin-bottom: 10px;
	line-height: 1.4;

}

/* sushi */

div#mainContents div#sushi {
	margin-bottom: 15px;
	background: url(http://img.delivery.rakuten.co.jp/data/static/delivery/normal/genre/sushi/bg_top.jpg) no-repeat left top;
}
div#mainContents div#sushi h1 {
	width: 475px;
	padding: 4px 70px 4px 8px;
	color:#FFFFFF;
	background: url(http://img.delivery.rakuten.co.jp/data/static/delivery/normal/genre/sushi/bg_h1.jpg) repeat-y left top;
	font-size: 150%;
	line-height: 1.4;
}
div#mainContents div#sushi p {
	padding-left: 8px;
	margin-bottom: 10px;
	line-height: 1.4;

}

/* lunch */

div#mainContents div#lunch {
	margin-bottom: 15px;
	background: url(http://img.delivery.rakuten.co.jp/data/static/delivery/normal/genre/lunch/bg_top.jpg) no-repeat left top;
}
div#mainContents div#lunch h1 {
	width: 475px;
	padding: 4px 70px 4px 8px;
	color:#FFFFFF;
	background: url(http://img.delivery.rakuten.co.jp/data/static/delivery/normal/genre/lunch/bg_h1.jpg) repeat-y left top;
	font-size: 150%;
	line-height: 1.4;
}
div#mainContents div#lunch p {
	padding-left: 8px;
	margin-bottom: 10px;
	line-height: 1.4;

}

/* catering */

div#mainContents div#catering {
	margin-bottom: 15px;
	background: url(http://img.delivery.rakuten.co.jp/data/static/com/address/cataring.gif) no-repeat left top;
}
div#mainContents div#catering h1 {
	width: 475px;
	padding: 4px 70px 4px 8px;
	color:#FFFFFF;
	background: url(http://img.delivery.rakuten.co.jp/data/static/com/address/bg_h1.gif) repeat-y left top;
	font-size: 150%;
	line-height: 1.4;
}
div#mainContents div#catering p {
	padding-left: 8px;
	margin-bottom: 10px;
	line-height: 1.4;

}

/* european */

div#mainContents div#european {
	margin-bottom: 15px;
	background: url(http://img.delivery.rakuten.co.jp/data/static/delivery/normal/genre/european/bg_top.jpg) no-repeat left top;
}
div#mainContents div#european h1 {
	width: 475px;
	padding: 4px 70px 4px 8px;
	color:#FFFFFF;
	background: url(http://img.delivery.rakuten.co.jp/data/static/delivery/normal/genre/european/bg_h1.jpg) repeat-y left top;
	font-size: 150%;
	line-height: 1.4;
}
div#mainContents div#european p {
	padding-left: 8px;
	margin-bottom: 10px;
	line-height: 1.4;

}

/* chinese */

div#mainContents div#chinese {
	margin-bottom: 15px;
	background: url(http://img.delivery.rakuten.co.jp/data/static/delivery/normal/genre/chinese/bg_top.jpg) no-repeat left top;
}
div#mainContents div#chinese h1 {
	width: 475px;
	padding: 4px 70px 4px 8px;
	color:#FFFFFF;
	background: url(http://img.delivery.rakuten.co.jp/data/static/delivery/normal/genre/chinese/bg_h1.jpg) repeat-y left top;
	font-size: 150%;
	line-height: 1.4;
}
div#mainContents div#chinese p {
	padding-left: 8px;
	margin-bottom: 10px;
	line-height: 1.4;

}

/* jananese */

div#mainContents div#jananese {
	margin-bottom: 15px;
	background: url(http://img.delivery.rakuten.co.jp/data/static/delivery/normal/genre/jananese/bg_top.jpg) no-repeat left top;
}
div#mainContents div#jananese h1 {
	width: 475px;
	padding: 4px 70px 4px 8px;
	color:#FFFFFF;
	background: url(http://img.delivery.rakuten.co.jp/data/static/delivery/normal/genre/jananese/bg_h1.jpg) repeat-y left top;
	font-size: 150%;
	line-height: 1.4;
}
div#mainContents div#jananese p {
	padding-left: 8px;
	margin-bottom: 10px;
	line-height: 1.4;

}

/* other */

div#mainContents div#other {
	margin-bottom: 15px;
	background: url(http://img.delivery.rakuten.co.jp/data/static/delivery/normal/genre/other/bg_top.jpg) no-repeat left top;
}
div#mainContents div#other h1 {
	width: 475px;
	padding: 4px 70px 4px 8px;
	color:#FFFFFF;
	background: url(http://img.delivery.rakuten.co.jp/data/static/delivery/normal/genre/other/bg_h1.jpg) repeat-y left top;
	font-size: 150%;
	line-height: 1.4;
}
div#mainContents div#other p {
	padding-left: 8px;
	margin-bottom: 10px;
	line-height: 1.4;

}

/*-----------------------------------
     div#mainContents div#main
-----------------------------------*/


div#mainContents div#main {
	float: left;
	width: 735px;
}

div#mainContents div#main p#bnr img{
	border: 0 none;
}

div#main p#guidance {
	padding-left: 12px;
	margin-bottom: 4px;
}
div#main ul#pageIndex {
	padding: 0 0 18px 12px;
}

div#main ul#pageIndex a {
	color: #FFFFFF;
	font-size: 115%;
	font-weight: bold;
}

div#main ul#pageIndex li {
	float: left;
	padding-right: 12px;
}

div#main ul#pageIndex li a {
	display: block;
	padding: 6px 5px 3px 17px;
	border-bottom: 1px solid #940000;
	border-right: 1px solid #940000;
	background: #940000 url(http://img.delivery.rakuten.co.jp/data/static/com/address/index-navi-bg.gif) no-repeat 0 0;
	white-space: nowrap;
}

div#mainContents p#area {
	margin-top: 10px;
	padding: 2px 12px;
	color: #FFFFFF;
	font-size: 125%;
	font-weight: bold;
	background: #512A00;
}

div#main p.searchWord {
	margin: 10px 0 0;
	border-bottom: 2px solid #512A00;
}

div#main div.areaChoice {
	margin: 10px 2px 15px;
	border: 1px solid #E9C990;
	background: #FFF9EF url(http://img.delivery.rakuten.co.jp/data/static/com/address/search-bg.gif) repeat-y left top;
	text-align: left;
}
div#main div.areaChoice ul.bgWhite {
	background: url(http://img.delivery.rakuten.co.jp/data/static/com/address/search-white-bg.gif) repeat-y left top;
	text-align: left;
}
div#main div.areaChoice ul li {
	float: left;
	width: 182px;
	line-height: 1;
	padding: 10px 0;
	vertical-align: top;
}
div#main div.areaChoice ul li a {
	display: block;
	padding-left: 28px;
	background: url(http://img.delivery.rakuten.co.jp/data/static/com/address/search-arrow.gif) no-repeat 10px 1px;
}
div#main p#other {
	margin: 20px 5px;
}
div#main p#errorOther {
	margin: 20px 5px;
	font-size: 115%;
	font-weight: bold;
}
div#main div#errorText {
	padding: 10px 15px 20px;
	border: 1px solid #E9C990;
	background: #FFF9EF;
	color: #CC0000;
	font-size: 115%;
	text-align: center;
}
div#main div#errorText a {
	color: #CC0000;
}
div#main div#errorText p.asp a {
	color: #0000FE;
}
div#main div#errorText p {
	margin-top: 10px;
	font-weight: bold;
}
div#main p#returnTop {
	margin: 5px;
	text-align: right;
}

div#mainContents div#side {
	float: right;
	width: 206px;
	text-align: center;
}

div#mainContents div#side img{
	border: 0 none;
}

div#mainContents div#side p#bannerFeature1,
div#mainContents div#side p#bannerFeature2,
div#mainContents div#side p#bannerFeature3,
div#mainContents div#side p#bannerFeature4,
div#mainContents div#side p#bannerFeature5,
div#mainContents div#side p#bannerFeature6,
div#mainContents div#side p#bannerFeature7,
div#mainContents div#side p#bannerFeature8,
div#mainContents div#side p#bannerFeature9,
div#mainContents div#side p#bannerFeature10{
	padding: 0px 0px 15px;
}

/*-----------------------------------
             clearfix
-----------------------------------*/
 
div#mainContents:after,
div#mainContents ul#breadcrumb:after,
div#main ul#pageIndex:after,
div#main div.areaChoice ul:after {
display: block;
clear:both;
height: 0;
line-height: 0;
visibility: hidden;
content: ".";
font-size: 0.1em;
}
div#mainContents,
div#mainContents ul#breadcrumb,
div#main ul#pageIndex,
div#main div.areaChoice ul { display: inline-block; }
/* Hides from Mac-IE \*/
* html div#mainContents,
* html div#mainContents ul#breadcrumb,
* html div#main ul#pageIndex,
* html div#main div.areaChoice ul { height: 1%; }

div#mainContents ul#breadcrumb,
div#main ul#pageIndex,
div#main div.areaChoice ul { display: block; }
/* End hide from Mac-IE */